.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m5{transform:matrix(0.347746,-0.201048,0.201048,0.347746,0,0);-ms-transform:matrix(0.347746,-0.201048,0.201048,0.347746,0,0);-webkit-transform:matrix(0.347746,-0.201048,0.201048,0.347746,0,0);}
.m2{transform:matrix(0.352090,0.193339,-0.193339,0.352090,0,0);-ms-transform:matrix(0.352090,0.193339,-0.193339,0.352090,0,0);-webkit-transform:matrix(0.352090,0.193339,-0.193339,0.352090,0,0);}
.m3{transform:matrix(0.396769,-0.062621,0.062621,0.396769,0,0);-ms-transform:matrix(0.396769,-0.062621,0.062621,0.396769,0,0);-webkit-transform:matrix(0.396769,-0.062621,0.062621,0.396769,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.024552px;}
.ls5{letter-spacing:-0.014880px;}
.ls1{letter-spacing:-0.008184px;}
.ls4{letter-spacing:-0.007440px;}
.lsc{letter-spacing:-0.006696px;}
.ls0{letter-spacing:-0.005208px;}
.ls3{letter-spacing:-0.003720px;}
.lsb{letter-spacing:-0.003348px;}
.ls9{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.230640px;}
.lsa{letter-spacing:0.465000px;}
.ls6{letter-spacing:0.825840px;}
.lsd{letter-spacing:0.883872px;}
.ls7{letter-spacing:1.287120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.003348px;}
.ws3{word-spacing:0.003720px;}
.ws7{word-spacing:0.074400px;}
.ws9{word-spacing:0.081840px;}
.ws1a{word-spacing:0.420360px;}
.ws8{word-spacing:0.502200px;}
.ws6{word-spacing:1.153200px;}
.wsb{word-spacing:1.246200px;}
.ws13{word-spacing:1.398720px;}
.ws17{word-spacing:1.465680px;}
.wse{word-spacing:1.577280px;}
.ws1{word-spacing:1.852560px;}
.ws19{word-spacing:1.993920px;}
.ws4{word-spacing:2.124120px;}
.ws5{word-spacing:2.131560px;}
.ws18{word-spacing:2.139000px;}
.ws14{word-spacing:2.618880px;}
.ws15{word-spacing:2.752800px;}
.wsc{word-spacing:2.938800px;}
.wsd{word-spacing:3.005760px;}
.ws11{word-spacing:3.009480px;}
.ws10{word-spacing:3.243840px;}
.ws1d{word-spacing:3.763152px;}
.ws12{word-spacing:3.876240px;}
.ws2{word-spacing:3.958080px;}
.wsa{word-spacing:4.207320px;}
.wsf{word-spacing:4.337520px;}
.ws1b{word-spacing:4.698360px;}
.ws16{word-spacing:4.932720px;}
._3{margin-left:-210.994308px;}
._0{margin-left:-6.047976px;}
._2{margin-left:-4.069680px;}
._1{width:13.343640px;}
._4{width:14.894880px;}
._6{width:19.304568px;}
._5{width:58.365684px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:33.478377px;}
.fs7{font-size:33.478940px;}
.fs4{font-size:33.480000px;}
.fs6{font-size:33.480964px;}
.fs2{font-size:37.200000px;}
.fs0{font-size:52.080000px;}
.fs3{font-size:74.400000px;}
.fs1{font-size:81.840000px;}
.y7f{bottom:49.993176px;}
.y80{bottom:77.175872px;}
.y1{bottom:81.584558px;}
.y0{bottom:121.307563px;}
.y55{bottom:129.341176px;}
.y54{bottom:177.974262px;}
.y6d{bottom:188.932111px;}
.y6c{bottom:206.863136px;}
.y6b{bottom:242.725187px;}
.y7e{bottom:276.978949px;}
.y78{bottom:276.981041px;}
.y7d{bottom:297.899076px;}
.y77{bottom:297.901168px;}
.y3e{bottom:316.524370px;}
.y7c{bottom:318.819204px;}
.y76{bottom:318.820698px;}
.y4e{bottom:325.028097px;}
.y7b{bottom:339.739331px;}
.y74{bottom:339.740227px;}
.y75{bottom:340.786503px;}
.y3d{bottom:360.101260px;}
.y7a{bottom:360.659458px;}
.y73{bottom:360.659757px;}
.y3c{bottom:378.032285px;}
.y1e{bottom:381.192548px;}
.y72{bottom:381.579286px;}
.y3b{bottom:395.963310px;}
.y1d{bottom:399.123573px;}
.y71{bottom:402.498218px;}
.y79{bottom:402.498367px;}
.y3a{bottom:413.894335px;}
.y1c{bottom:417.054598px;}
.y70{bottom:423.418345px;}
.y1b{bottom:434.985624px;}
.y6f{bottom:444.337277px;}
.y39{bottom:449.756386px;}
.y1a{bottom:452.916649px;}
.y6e{bottom:465.257404px;}
.y19{bottom:470.847674px;}
.y4d{bottom:481.326568px;}
.y18{bottom:488.778699px;}
.y4c{bottom:497.464491px;}
.y6a{bottom:499.962543px;}
.y17{bottom:506.709724px;}
.y4b{bottom:513.602414px;}
.y16{bottom:524.640750px;}
.y4a{bottom:529.740336px;}
.y45{bottom:537.512091px;}
.y15{bottom:542.571775px;}
.y44{bottom:553.650014px;}
.y14{bottom:560.502800px;}
.y49{bottom:562.016182px;}
.y48{bottom:578.154104px;}
.y38{bottom:583.658084px;}
.y47{bottom:594.292027px;}
.y13{bottom:596.364850px;}
.y37{bottom:601.589109px;}
.y46{bottom:610.429950px;}
.y36{bottom:619.520134px;}
.y5c{bottom:633.447046px;}
.y35{bottom:637.451160px;}
.y11{bottom:639.307728px;}
.y12{bottom:642.223287px;}
.y34{bottom:655.382185px;}
.y10{bottom:657.238753px;}
.y33{bottom:673.313210px;}
.y62{bottom:685.590339px;}
.y32{bottom:709.175261px;}
.y68{bottom:714.586381px;}
.y63{bottom:720.402528px;}
.yf{bottom:735.457388px;}
.ye{bottom:753.388413px;}
.y67{bottom:755.262565px;}
.y43{bottom:755.364633px;}
.y30{bottom:756.729432px;}
.y31{bottom:768.011357px;}
.yd{bottom:771.319438px;}
.y2f{bottom:774.660457px;}
.y2e{bottom:792.591482px;}
.yc{bottom:807.181488px;}
.y1f{bottom:830.675630px;}
.y5b{bottom:837.218205px;}
.yb{bottom:843.043539px;}
.y59{bottom:848.637183px;}
.y5a{bottom:849.604109px;}
.ya{bottom:860.974564px;}
.y9{bottom:878.905589px;}
.y8{bottom:896.836614px;}
.y61{bottom:917.154587px;}
.y2d{bottom:926.295875px;}
.y7{bottom:932.698504px;}
.y2c{bottom:944.226900px;}
.y65{bottom:946.851482px;}
.y2b{bottom:962.157925px;}
.y2a{bottom:980.088951px;}
.y29{bottom:998.019976px;}
.y6{bottom:998.318666px;}
.y58{bottom:1006.525966px;}
.y28{bottom:1015.951001px;}
.y5{bottom:1016.249691px;}
.y27{bottom:1033.882026px;}
.y5f{bottom:1038.565388px;}
.y66{bottom:1039.542832px;}
.y42{bottom:1045.550035px;}
.y40{bottom:1047.044138px;}
.y26{bottom:1051.813051px;}
.y41{bottom:1061.687958px;}
.y3f{bottom:1063.182061px;}
.y25{bottom:1069.744077px;}
.y3{bottom:1077.318489px;}
.y64{bottom:1077.490378px;}
.y4{bottom:1077.926649px;}
.y24{bottom:1087.675102px;}
.y52{bottom:1092.313228px;}
.y53{bottom:1104.194300px;}
.y51{bottom:1110.244253px;}
.y5d{bottom:1111.411971px;}
.y69{bottom:1121.335299px;}
.y60{bottom:1121.641702px;}
.y23{bottom:1123.537152px;}
.y50{bottom:1128.175279px;}
.y56{bottom:1132.742549px;}
.y2{bottom:1133.528236px;}
.y5e{bottom:1164.862116px;}
.y21{bottom:1167.484874px;}
.y22{bottom:1170.400433px;}
.y20{bottom:1185.415899px;}
.y4f{bottom:1191.922001px;}
.y57{bottom:1226.880431px;}
.hf{height:24.668613px;}
.hc{height:24.673564px;}
.he{height:24.673979px;}
.ha{height:24.674760px;}
.hd{height:24.675470px;}
.h5{height:27.409570px;}
.h6{height:27.591211px;}
.h3{height:38.627695px;}
.h7{height:55.182422px;}
.h4{height:60.700664px;}
.h8{height:511.741176px;}
.h9{height:1025.892437px;}
.hb{height:1213.075630px;}
.h1{height:1221.109244px;}
.h2{height:1271.275946px;}
.h0{height:1352.860504px;}
.w1{width:833.085714px;}
.w3{width:833.889076px;}
.w2{width:914.906461px;}
.w0{width:956.000000px;}
.x0{left:8.836975px;}
.x1{left:19.960316px;}
.x3{left:91.067114px;}
.x5{left:93.185256px;}
.x27{left:99.538559px;}
.x6{left:103.775021px;}
.x9{left:133.808187px;}
.x8{left:156.720213px;}
.x1c{left:183.837675px;}
.x16{left:203.133129px;}
.x15{left:211.883201px;}
.xb{left:217.492730px;}
.x10{left:293.326990px;}
.xf{left:297.066797px;}
.xd{left:314.121232px;}
.x14{left:319.574249px;}
.x13{left:323.608730px;}
.x7{left:334.618638px;}
.x1e{left:356.248244px;}
.x1f{left:360.723828px;}
.x20{left:373.416304px;}
.x1b{left:380.902973px;}
.x1a{left:385.436385px;}
.x1d{left:398.350579px;}
.x17{left:414.959753px;}
.x21{left:418.252833px;}
.x22{left:422.728417px;}
.x23{left:432.436722px;}
.x18{left:440.109030px;}
.x24{left:477.273250px;}
.x25{left:481.748834px;}
.x26{left:491.457140px;}
.xa{left:520.826504px;}
.x2{left:582.382828px;}
.x11{left:592.850627px;}
.xc{left:595.514155px;}
.x19{left:600.944813px;}
.x29{left:654.919127px;}
.x12{left:659.707804px;}
.x4{left:661.028658px;}
.xe{left:720.064984px;}
.x28{left:732.644659px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.020374pt;}
.ls5{letter-spacing:-0.012348pt;}
.ls1{letter-spacing:-0.006791pt;}
.ls4{letter-spacing:-0.006174pt;}
.lsc{letter-spacing:-0.005557pt;}
.ls0{letter-spacing:-0.004322pt;}
.ls3{letter-spacing:-0.003087pt;}
.lsb{letter-spacing:-0.002778pt;}
.ls9{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.191396pt;}
.lsa{letter-spacing:0.385879pt;}
.ls6{letter-spacing:0.685321pt;}
.lsd{letter-spacing:0.733478pt;}
.ls7{letter-spacing:1.068112pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.002778pt;}
.ws3{word-spacing:0.003087pt;}
.ws7{word-spacing:0.061741pt;}
.ws9{word-spacing:0.067915pt;}
.ws1a{word-spacing:0.348834pt;}
.ws8{word-spacing:0.416749pt;}
.ws6{word-spacing:0.956979pt;}
.wsb{word-spacing:1.034155pt;}
.ws13{word-spacing:1.160723pt;}
.ws17{word-spacing:1.216290pt;}
.wse{word-spacing:1.308900pt;}
.ws1{word-spacing:1.537341pt;}
.ws19{word-spacing:1.654648pt;}
.ws4{word-spacing:1.762694pt;}
.ws5{word-spacing:1.768868pt;}
.ws18{word-spacing:1.775042pt;}
.ws14{word-spacing:2.173269pt;}
.ws15{word-spacing:2.284402pt;}
.wsc{word-spacing:2.438753pt;}
.wsd{word-spacing:2.494320pt;}
.ws11{word-spacing:2.497407pt;}
.ws10{word-spacing:2.691890pt;}
.ws1d{word-spacing:3.122839pt;}
.ws12{word-spacing:3.216685pt;}
.ws2{word-spacing:3.284599pt;}
.wsa{word-spacing:3.491430pt;}
.wsf{word-spacing:3.599476pt;}
.ws1b{word-spacing:3.898918pt;}
.ws16{word-spacing:4.093401pt;}
._3{margin-left:-175.092906pt;}
._0{margin-left:-5.018892pt;}
._2{margin-left:-3.377210pt;}
._1{width:11.073174pt;}
._4{width:12.360465pt;}
._6{width:16.019830pt;}
._5{width:48.434563pt;}
.fs5{font-size:27.781917pt;}
.fs7{font-size:27.782384pt;}
.fs4{font-size:27.783264pt;}
.fs6{font-size:27.784064pt;}
.fs2{font-size:30.870293pt;}
.fs0{font-size:43.218410pt;}
.fs3{font-size:61.740586pt;}
.fs1{font-size:67.914644pt;}
.y7f{bottom:41.486667pt;}
.y80{bottom:64.044133pt;}
.y1{bottom:67.702667pt;}
.y0{bottom:100.666667pt;}
.y55{bottom:107.333333pt;}
.y54{bottom:147.691333pt;}
.y6d{bottom:156.784667pt;}
.y6c{bottom:171.664667pt;}
.y6b{bottom:201.424667pt;}
.y7e{bottom:229.850035pt;}
.y78{bottom:229.851771pt;}
.y7d{bottom:247.210531pt;}
.y77{bottom:247.212267pt;}
.y3e{bottom:262.666667pt;}
.y7c{bottom:264.571027pt;}
.y76{bottom:264.572267pt;}
.y4e{bottom:269.723456pt;}
.y7b{bottom:281.931523pt;}
.y74{bottom:281.932267pt;}
.y75{bottom:282.800515pt;}
.y3d{bottom:298.828800pt;}
.y7a{bottom:299.292019pt;}
.y73{bottom:299.292267pt;}
.y3c{bottom:313.708800pt;}
.y1e{bottom:316.331333pt;}
.y72{bottom:316.652267pt;}
.y3b{bottom:328.588800pt;}
.y1d{bottom:331.211333pt;}
.y71{bottom:334.011771pt;}
.y79{bottom:334.011895pt;}
.y3a{bottom:343.468800pt;}
.y1c{bottom:346.091333pt;}
.y70{bottom:351.372267pt;}
.y1b{bottom:360.971333pt;}
.y6f{bottom:368.731771pt;}
.y39{bottom:373.228800pt;}
.y1a{bottom:375.851333pt;}
.y6e{bottom:386.092267pt;}
.y19{bottom:390.731333pt;}
.y4d{bottom:399.427208pt;}
.y18{bottom:405.611333pt;}
.y4c{bottom:412.819208pt;}
.y6a{bottom:414.892208pt;}
.y17{bottom:420.491333pt;}
.y4b{bottom:426.211208pt;}
.y16{bottom:435.371333pt;}
.y4a{bottom:439.603208pt;}
.y45{bottom:446.052572pt;}
.y15{bottom:450.251333pt;}
.y44{bottom:459.444572pt;}
.y14{bottom:465.131333pt;}
.y49{bottom:466.387208pt;}
.y48{bottom:479.779208pt;}
.y38{bottom:484.346667pt;}
.y47{bottom:493.171208pt;}
.y13{bottom:494.891333pt;}
.y37{bottom:499.226667pt;}
.y46{bottom:506.563208pt;}
.y36{bottom:514.106667pt;}
.y5c{bottom:525.663867pt;}
.y35{bottom:528.986667pt;}
.y11{bottom:530.527333pt;}
.y12{bottom:532.946800pt;}
.y34{bottom:543.866667pt;}
.y10{bottom:545.407333pt;}
.y33{bottom:558.746667pt;}
.y62{bottom:568.934800pt;}
.y32{bottom:588.506667pt;}
.y68{bottom:592.997067pt;}
.y63{bottom:597.823576pt;}
.yf{bottom:610.316800pt;}
.ye{bottom:625.196800pt;}
.y67{bottom:626.752059pt;}
.y43{bottom:626.836760pt;}
.y30{bottom:627.969333pt;}
.y31{bottom:637.331600pt;}
.yd{bottom:640.076800pt;}
.y2f{bottom:642.849333pt;}
.y2e{bottom:657.729333pt;}
.yc{bottom:669.836800pt;}
.y1f{bottom:689.333333pt;}
.y5b{bottom:694.762667pt;}
.yb{bottom:699.596800pt;}
.y59{bottom:704.238667pt;}
.y5a{bottom:705.041067pt;}
.ya{bottom:714.476800pt;}
.y9{bottom:729.356800pt;}
.y8{bottom:744.236800pt;}
.y61{bottom:761.097600pt;}
.y2d{bottom:768.683467pt;}
.y7{bottom:773.996667pt;}
.y2c{bottom:783.563467pt;}
.y65{bottom:785.741467pt;}
.y2b{bottom:798.443467pt;}
.y2a{bottom:813.323467pt;}
.y29{bottom:828.203467pt;}
.y6{bottom:828.451333pt;}
.y58{bottom:835.262133pt;}
.y28{bottom:843.083467pt;}
.y5{bottom:843.331333pt;}
.y27{bottom:857.963467pt;}
.y5f{bottom:861.849939pt;}
.y66{bottom:862.661067pt;}
.y42{bottom:867.646124pt;}
.y40{bottom:868.886000pt;}
.y26{bottom:872.843467pt;}
.y41{bottom:881.038124pt;}
.y3f{bottom:882.278000pt;}
.y25{bottom:887.723467pt;}
.y3{bottom:894.009067pt;}
.y64{bottom:894.151708pt;}
.y4{bottom:894.513747pt;}
.y24{bottom:902.603467pt;}
.y52{bottom:906.452400pt;}
.y53{bottom:916.311867pt;}
.y51{bottom:921.332400pt;}
.y5d{bottom:922.301427pt;}
.y69{bottom:930.536267pt;}
.y60{bottom:930.790533pt;}
.y23{bottom:932.363467pt;}
.y50{bottom:936.212400pt;}
.y56{bottom:940.002533pt;}
.y2{bottom:940.654533pt;}
.y5e{bottom:966.656847pt;}
.y21{bottom:968.833333pt;}
.y22{bottom:971.252800pt;}
.y20{bottom:983.713333pt;}
.y4f{bottom:989.112400pt;}
.y57{bottom:1018.122533pt;}
.hf{height:20.471164pt;}
.hc{height:20.475273pt;}
.he{height:20.475617pt;}
.ha{height:20.476265pt;}
.hd{height:20.476855pt;}
.h5{height:22.745738pt;}
.h6{height:22.896472pt;}
.h3{height:32.055061pt;}
.h7{height:45.792944pt;}
.h4{height:50.372239pt;}
.h8{height:424.666667pt;}
.h9{height:851.333333pt;}
.hb{height:1006.666667pt;}
.h1{height:1013.333333pt;}
.h2{height:1054.964000pt;}
.h0{height:1122.666667pt;}
.w1{width:691.333333pt;}
.w3{width:692.000000pt;}
.w2{width:759.232000pt;}
.w0{width:793.333333pt;}
.x0{left:7.333333pt;}
.x1{left:16.564000pt;}
.x3{left:75.571733pt;}
.x5{left:77.329467pt;}
.x27{left:82.601733pt;}
.x6{left:86.117347pt;}
.x9{left:111.040267pt;}
.x8{left:130.053733pt;}
.x1c{left:152.557067pt;}
.x16{left:168.569333pt;}
.x15{left:175.830551pt;}
.xb{left:180.485599pt;}
.x10{left:243.416400pt;}
.xf{left:246.519867pt;}
.xd{left:260.672431pt;}
.x14{left:265.197599pt;}
.x13{left:268.545599pt;}
.x7{left:277.682133pt;}
.x1e{left:295.631388pt;}
.x1f{left:299.345436pt;}
.x20{left:309.878244pt;}
.x1b{left:316.091031pt;}
.x1a{left:319.853067pt;}
.x1d{left:330.569867pt;}
.x17{left:344.352933pt;}
.x21{left:347.085684pt;}
.x22{left:350.799732pt;}
.x23{left:358.856136pt;}
.x18{left:365.222975pt;}
.x24{left:396.063576pt;}
.x25{left:399.777624pt;}
.x26{left:407.834028pt;}
.xa{left:432.206095pt;}
.x2{left:483.288400pt;}
.x11{left:491.975067pt;}
.xc{left:494.185387pt;}
.x19{left:498.692000pt;}
.x29{left:543.482400pt;}
.x12{left:547.456267pt;}
.x4{left:548.552373pt;}
.xe{left:597.543467pt;}
.x28{left:607.982667pt;}
}
